<?php
define('_MB_USER_USERNAME',"Username:");
define('_MB_USER_PASSWORD',"Password:");
define('_MB_USER_LOGIN',"Login");
define('_MB_USER_LOSTPASS',"Lost Password?");
define('_MB_USER_USERREG',"Register now!");
define('_MB_USER_SECURE', "SSL");
define('_MB_USER_REMEMBERME',"Remember Me");

define('_MB_USER_ONLINEPHRASEX',"<b>%s</b> user(s) are browsing <b>%s</b>");
define('_MB_USER_MEMBERS',"Members");
define('_MB_USER_GUESTS',"Guests");
define('_MB_USER_MORE',"more...");

define('_MB_USER_DISPLAY',"Display %s members");
define('_MB_USER_DISPLAYA',"Display member avatars");
define('_MB_USER_NODISPGR',"Do not display users whose rank is:");
?>
